[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomBitmap.Monochrome

Whether using monochrome display

## Declaration

Source position: graphics.pp line 1413

`public property TCustomBitmap.Monochrome: Boolean read GetMonochrome write SetMonochrome;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.